<!DOCTYPE html>
<html>
    <head>
    
        <title>Formulaire</title>
        <meta charset="utf-8">
        <link rel="icon" href="logo_ts.png">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" type="text/css" href="css/style_Formulaire.css">
        
    </head>
    {{> header}}
    <body>

    <div class="image">
        <div id="para">
            <header class="bg-dark text-white">
                <h1>Contactez-nous</h1>
            </header>
            <p class="pb-4">N'hesitez pas à développer votre probleme, ce qui nous permettra de repondre au mieux a votre probleme.</p>
        </div>
        
            
        <div class="border-4">
            <form class="row g-3" class="text-center" action="/page-traitement-donnees" method="post">
                <div class="col-md-6">
                    <label for="inputNom4" class="form-label">Nom</label>
                    <input type="text" class="form-control" placeholder="Martin"required >
                </div>
                
                <div class="col-md-6" class="form-floating">
                    <label for="inputEmail4" class="form-label">Email</label>
                    <input type="email" class="form-control" placeholder="romain.hassouni@gmail.com"required >
                </div>
                <div>
                    <label for="sujet">Quel est le sujet de votre message ?</label>
                    <select name="sujet" id="sujet" required>
                        <option value="" disabled selected hidden>Choisissez le sujet de votre message</option>
                        <option value="suggestion">Suggestion</option>
                        <option value="probleme">Problème</option>
                        <option value="reclamation">Réclamation</option>
                        <option value="autre">Autre</option>
                    </select>
                </div>
                <div>
                    <label for="message">Votre message</label>
                    <textarea id="message" name="message" placeholder="Bonjour, je vous contacte car...." required></textarea>
                </div>
                <div>
                    <button type="submit">Envoyer mon message</button>
                </div>
            </form>
        </div>
    </div>
    
    </body>
    <div class="footer-container">
        {{> footer}}
    </div>


</html>





